<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class NewsArticleCategory extends Model
{
    use HasFactory;
    public function newsandarticle()
    {
        return $this->hasMany(NewsArticle::class,'news_article_categories','id');
    }
}
